package com.zzsn.extrator;

import java.io.File;

/**
 * 需要分析抽取的实体
 * 创建人：李东亮   
 * 创建时间：2016-4-7 下午3:20:12   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class ExtEntity {
    private String title;
    private String author;
    private String publishDate;
    private String origin;
    private String keywords;
    private String summary;
    private String contentWithTag;
    private String contentNoTag;
    private String contentImgCvtTag;
    private String uri;
    private String tilteLike;
    
    
    
   // private String html;
   // private String charset;
    
    public String getTilteLike() {
		return tilteLike;
	}
	public void setTilteLike(String tilteLike) {
		this.tilteLike = tilteLike;
	}
	public String getUri() {
		return uri;
	}
	public void setUri(String uri) {
		this.uri = uri;
	}
	private File file; 
    
    private String fileDownLoadPath;
    public String getTitle() {
        return title;
    }
    public void setTitle(String title) {
        this.title = title;
    }
    public String getAuthor() {
        return author;
    }
    public void setAuthor(String author) {
        this.author = author;
    }
    public String getPublishDate() {
        return publishDate;
    }
    public void setPublishDate(String publishDate) {
        this.publishDate = publishDate;
    }
    public String getOrigin() {
        return origin;
    }
    public void setOrigin(String origin) {
        this.origin = origin;
    }
    public String getKeywords() {
        return keywords;
    }
    public void setKeywords(String keywords) {
        this.keywords = keywords;
    }
    public String getSummary() {
        return summary;
    }
    public void setSummary(String summary) {
        this.summary = summary;
    }
    public String getContentWithTag() {
        return contentWithTag;
    }
    public void setContentWithTag(String contentWithTag) {
        this.contentWithTag = contentWithTag;
    }
    public String getContentNoTag() {
        return contentNoTag;
    }
    public void setContentNoTag(String contentNoTag) {
        this.contentNoTag = contentNoTag;
    }
    public String getContentImgCvtTag() {
        return contentImgCvtTag;
    }
    public void setContentImgCvtTag(String contentImgCvtTag) {
        this.contentImgCvtTag = contentImgCvtTag;
    }
   
/*    public String getHtml() {
        return html;
    }
    public void setHtml(String html) {
        this.html = html;
    }
    public String getCharset() {
        return charset;
    }
    public void setCharset(String charset) {
        this.charset = charset;
    }*/
    public File getFile() {
        return file;
    }
    public void setFile(File file) {
        this.file = file;
    }
    public String getFileDownLoadPath() {
        return fileDownLoadPath;
    }
    public void setFileDownLoadPath(String fileDownLoadPath) {
        this.fileDownLoadPath = fileDownLoadPath;
    }
    
    
}
